%~d0
cd /d %~dp0

pnputil /add-driver *.inf /subdirs /install
echo ReturnCode [%errorlevel%]

reg add HKEY_LOCAL_MACHINE\SOFTWARE\Alcor\Cardreader /v "Version" /t reg_sz /d "2.0.154.10336" 

echo ReturnCode [%errorlevel%]
